/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/* changes only for material view */
a, a:hover {
  color: #337ab7;
}

ul.pagination > li.pagActive > span, ul.pagination > li.pagActive > span:hover {
  background-color: #89C4F4;
  color: white;
}

.label {
	font-weight:200;
}
/* end changes to material view */

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.lock-head {color: #0193D5}
.login .content h3 {color: #0193D5}


.project-tag {
	margin-left:auto;
	margin-right:5px;
}

.dir-ltr {
	direction: ltr !important;
}
.select2-container .select2-search--inline{
	float: right;
}
.select2-container--bootstrap .select2-selection--multiple .select2-search--inline .select2-search__field{
	padding: 12px 0;
}

.scrollable-menu {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

/* webkit solution */
::-webkit-input-placeholder { text-align:right; }
/* mozilla solution */
input:-moz-placeholder { text-align:right; }

.feeds li .col2>.date {
    padding: 4px 4px 5px 7px;
}

.dropdown-submenu>a:after {
    position: absolute;
    display: inline-block;
    font-size: 14px;
    left: 7px;
    top: 7px;
    font-family: FontAwesome;
    height: auto;
    content: "\f104";
    font-weight: 300;
}